/*
Theme Name:     Kandu
Theme URI:      
Description:    Child theme for the function theme 
Author:         Brown Ink Design
Author URI:     
Template:   	function   
Version:        
*/

@import url("../function/style.css");

#navigation ul.nav > li.current_page_item a, 
#navigation ul.nav > li.current_page_parent a, 
#navigation ul.nav > li.current-menu-ancestor a, 
#navigation ul.nav > li.current-cat a, 
#navigation ul.nav > li.current-menu-item a {
	background-color: #cc5f11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e4701d), to(#cc5f11)) !important;
	background-image: -webkit-linear-gradient(top, #e4701d, #cc5f11) !important;
	background-image: -moz-linear-gradient(top, #e4701d, #cc5f11) !important;
	background-image: -ms-linear-gradient(top, #e4701d, #cc5f11) !important;
	background-image: -o-linear-gradient(top, #e4701d, #cc5f11) !important;
	background-image: linear-gradient(to bottom, #e4701d, #cc5f11) !important;}

#navigation ul.nav li.current_page_item ul li a,
#navigation ul.nav li.current_page_parent ul li a,
#navigation ul.nav > li.current-menu-ancestor ul li a {
	background-color: transparent !important;
	background-image: none !important;
}

.post-more, #main .widget_woothemes_features h2 {display:none !important;}

#main #intro-message{border-bottom: 0px; margin: 0px;}

@media (min-width: 768px) {
.home #main {
	width: 100% !important;
}
#main {
	width: 67% !important;
}
#sidebar {
	width: 31.3% !important;
}
.layout-full #main {
	width: 100% !important;
}
}
#main.fullwidth{
	max-width: 100% !important;
	width: 100% !important;
}
#wrapper {
	background-color: #f5f5f5 
}
p {
	-webkit-hyphens: none !important;
}
#main a, #main a span {
	color: #cc5f11 !important;	
	text-decoration: none !important;
}
#main a:hover {
	color: #e4701d !important;
}
p#TollFree {
	text-align: right;
	font-size: 22px;
	font-weight: bold;
	color: #6a747c;
	margin: 0px;
}
.widget ul {
	padding: 20px;
	list-style: disc !important;
}
.widget {
	border: 0px dotted #d6d6d6;
	padding: 0px;
}
.entry .fivecol-one, .entry .fivecol-four {
	margin-bottom: 0px !important;
}
.entry .fivecol-one {
	width: 22.8%;
}
.fivecol-four p {
	margin-bottom: 6px !important;
}
.fivecol-four h3 {
	margin-bottom: -5px !important;
}
.toggle-content ul {
	list-style-position: outside;
	padding-left: 15px;
}
.ginput_container {
	margin-bottom: 0px !important;
}
.gform_wrapper ul li.gfield {
	margin-bottom: 0px !important;
}
.page article.tag-slider {
	display: none;
}


ul.nav ul {
	width: 15.089em !Important;
}